I have libraries 7.x.1.0 and Responsive Layoits for IE6-8 both installed. I've disabled both but they will not uninstall so I cannot install Libraries 7.x.2. There also is no upgrade path to upgrade libraries.

Comments

Gave up and reinstalled from scratch :-(

Status:Active» Fixed

There also is no upgrade path to upgrade libraries.

Well, that is actually not true. :-)

If you have any specific problems with our upgrade path, please do post them. It seems, as though you have already by-passed your specific problem. Marking fixed. If there is anything specific we can do, please re-open or open a new issue.

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.